RubyGems Navigation menu

braze_ruby 0.8.0

Wrapper for Braze API

Versions:

  1. 0.8.0 - January 24, 2022 (13 KB)
  2. 0.7.0 - September 29, 2021 (12.5 KB)
  3. 0.6.0 - July 23, 2021 (12 KB)
  4. 0.5.0 - May 06, 2021 (12 KB)
  5. 0.4.2 - February 17, 2021 (26.5 KB)
Show all versions (16 total)

Runtime Dependencies (1):

Development Dependencies (8):

Owners:

Pushed by:

Authors:

  • Josh Nussbaum, Hugo Bastien, Justin Boltz, Jonathan Allured

SHA 256 checksum:

26549dea220bc1bc5beeb1ffcb4b196fe293a89d98bb2d1a8c1482432519af01

Total downloads 374,400

For this version 29,169

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6.0

Links: